.fontsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.fontsmalla {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.fontsmallb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.fontmed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.fontmeda {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.fontlarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.fontlargea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.fontxlarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
}
.fontsmallbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}
.fontsmallabold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.fontsmallbbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.fontmedbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.fontmedabold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.fontlargebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.fontlargeabold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.fontxlargebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
}
.fontsmallbblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}
.fontsmallbredbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CC0000;
}
.fontsmallbgray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link, a:visited {
	color: #808080;
}
a:hover {
	color: #000066;
}
.interia_word{
	color:#003689;
	font-weight:bold;
	font-size: 12px;
}
.gal td{
	text-align:center;
	vertical-align:top;
}
.interia{
	color:#F9F8F4;
	font-size: 12px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}

A.interia
{
	color:#4484DE;
	text-decoration:none;
}

A.interia:hover
{
	color:#4484DE;
	text-decoration:none;
}
